uuid: 5706f421-d5c8-491c-b941-3933c1239281
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_ass_geolocalisation
    - node.type.association
  module:
    - geolocation
id: node.association.field_ass_geolocalisation
field_name: field_ass_geolocalisation
entity_type: node
bundle: association
label: 'Coordonnées géographiques'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: geolocation
